Subject: Molecular multipole moments

From: "Dr. Dave Winkler" <[email-masked]>
Date: Tue, 11 Feb 1997 14:02:36 +1100

Australian Science - Australia's Future

Does anyone know of any software (Unix or Mac preferably), which allows
calculation of molecular multipole moments?  I think the Oxford Molecular
software does but I'm interested in any other.

Cheers,

Dave

Dr. David A. Winkler                             Voice: 61-3-9542-2477
Principal Research Scientist                     Fax:   61-3-9543-8160
CSIRO Division of Chemicals and Polymers         http://www.csiro.au
Private Bag 10,Clayton South MDC,                http://www.wark.csiro.au
Clayton 3169, Australia